Вопрос по package, r – rJava Предупреждение Значение

1

Я пытаюсь скомпилировать пакет для R, который используетopenNLP который опирается наrJava, Компиляция завершается с этим сообщением:

enter image description here

Когда я пытаюсь загрузить пакет в R, он говорит:

<code>library(openNLP)
Warning message:
replacing previous import ‘show’ when loading ‘rJava’
</code>

Я не могу скомпилировать пакет, так как он убивает процесс, потому что пакет не загружается из-за этой ошибки (я думаю). Я попытался обновить Java, но это не решает эту проблему.

Помогите, пожалуйста.

R 2.15.0 на win 7 автомате

Вот скриншот моей информации о Java и R: enter image description here

enter image description here

Я также пытался получить rJava напрямую от Rforge. Tyler Rinker
PS я скачал последнюю версиюrJava а такжеopenNLP также. Tyler Rinker
Я думаю, что проблема связана с этим:LINK Tyler Rinker
Не удается установить пакет "qdap". Это нестандартная упаковка? Я не вижу его на кране ... Ian Fellows
@ Ян Да, это правильно, Ян, я хочу в конечном итоге поместить его в CRAN. Приношу свои извинения за то, что не упомянул это. Tyler Rinker

Ваш Ответ

1   ответ
2

итную Java, и это сработало (хотя я все еще получаю предупреждение)

Похожие вопросы